{
  "navigationBarTitleText": "目标",
  "usingComponents": {
    "target-weight": "/components/target/targetWeight",
    "firstweight": "/components/target/firstweight",
    "manua-record": "/components/target/manuaRecord",
    "user-popup": "/components/userLogin",
    "qiun-data-charts": "/uni_modules/qiun-data-charts/components/qiun-data-charts"
  }
}